Ubuntu

Activity log for bug #987421

Date Who What changed Old value New value Message
2012-04-23 17:16:08 Micah Gersten bug added bug
2012-04-23 17:16:24 Micah Gersten nominated for series Ubuntu Lucid
2012-04-23 17:16:24 Micah Gersten bug task added firefox (Ubuntu Lucid)
2012-04-23 17:16:24 Micah Gersten nominated for series Ubuntu Natty
2012-04-23 17:16:24 Micah Gersten bug task added firefox (Ubuntu Natty)
2012-04-23 17:16:24 Micah Gersten nominated for series Ubuntu Quantal
2012-04-23 17:16:24 Micah Gersten bug task added firefox (Ubuntu Quantal)
2012-04-23 17:16:24 Micah Gersten nominated for series Ubuntu Precise
2012-04-23 17:16:24 Micah Gersten bug task added firefox (Ubuntu Precise)
2012-04-23 17:16:24 Micah Gersten nominated for series Ubuntu Oneiric
2012-04-23 17:16:24 Micah Gersten bug task added firefox (Ubuntu Oneiric)
2012-04-23 17:16:40 Micah Gersten firefox (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 17:16:42 Micah Gersten firefox (Ubuntu Natty): importance Undecided Medium
2012-04-23 17:16:44 Micah Gersten firefox (Ubuntu Lucid): importance Undecided Medium
2012-04-23 17:16:47 Micah Gersten firefox (Ubuntu Quantal): importance Undecided Medium
2012-04-23 17:16:50 Micah Gersten firefox (Ubuntu Quantal): status New Triaged
2012-04-23 17:16:53 Micah Gersten firefox (Ubuntu Natty): status New Triaged
2012-04-23 17:16:55 Micah Gersten firefox (Ubuntu Lucid): status New Triaged
2012-04-23 17:17:00 Micah Gersten firefox (Ubuntu Oneiric): status New Triaged
2012-04-23 17:17:06 Micah Gersten bug task added thunderbird (Ubuntu)
2012-04-23 17:17:20 Micah Gersten thunderbird (Ubuntu Lucid): importance Undecided Medium
2012-04-23 17:17:20 Micah Gersten thunderbird (Ubuntu Lucid): status New Triaged
2012-04-23 17:17:35 Micah Gersten thunderbird (Ubuntu Natty): importance Undecided Medium
2012-04-23 17:17:35 Micah Gersten thunderbird (Ubuntu Natty): status New Triaged
2012-04-23 17:17:53 Micah Gersten thunderbird (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 17:17:53 Micah Gersten thunderbird (Ubuntu Oneiric): status New Triaged
2012-04-23 17:18:07 Micah Gersten thunderbird (Ubuntu Precise): importance Undecided Medium
2012-04-23 17:18:07 Micah Gersten thunderbird (Ubuntu Precise): status New Triaged
2012-04-23 17:18:21 Micah Gersten thunderbird (Ubuntu Quantal): importance Undecided Medium
2012-04-23 17:18:21 Micah Gersten thunderbird (Ubuntu Quantal): status New Triaged
2012-07-05 06:27:15 Ben Collins firefox (Ubuntu Quantal): status Triaged Fix Released
2012-07-05 06:27:32 Ben Collins firefox (Ubuntu Precise): status Triaged Fix Committed
2012-10-11 14:00:31 Colin Watson thunderbird (Ubuntu Quantal): status Triaged Fix Released
2012-10-11 14:49:20 Micah Gersten firefox (Ubuntu Lucid): status Triaged Fix Released
2012-10-11 14:49:41 Micah Gersten firefox (Ubuntu Natty): status Triaged Fix Released
2012-10-11 15:10:52 Micah Gersten firefox (Ubuntu Oneiric): status Triaged Fix Released
2012-10-11 15:11:35 Micah Gersten thunderbird (Ubuntu Lucid): status Triaged Fix Released
2012-10-11 15:11:53 Micah Gersten firefox (Ubuntu Precise): status Fix Committed Fix Released
2012-10-11 15:12:06 Micah Gersten thunderbird (Ubuntu Natty): status Triaged Fix Released
2012-10-11 15:12:19 Micah Gersten thunderbird (Ubuntu Oneiric): status Triaged Fix Released
2012-10-11 15:12:29 Micah Gersten thunderbird (Ubuntu Precise): status Triaged Fix Released